    .tsp {
        background: url('../images/tsp.png?20190623') no-repeat top left;
        width: 50px;
        height: 50px;
        transform: scale(0.7);
        top: -5px;
        position: relative;
    }

    .tsp.tsp-accessoireinformatique {
        background-position: 0 0;
    }

    .tsp.tsp-accessoiresvoyage {
        background-position: 0 -60px;
    }

    .tsp.tsp-agenda {
        background-position: 0 -112px;
    }

    .tsp.tsp-archivage {
        background-position: 0 -180px;
    }

    .tsp.tsp-attache-fixation {
        background-position: 0 -240px;
    }

    .tsp.tsp-bagagerie {
        background-position: 0 -300px;
    }

    .tsp.tsp-bienetre {
        background-position: 0 -375px;
    }

    .tsp.tsp-bobine {
        background-position: 0 -428px;
    }

    .tsp.tsp-boisson {
        background-position: 0 -480px;
    }

    .tsp.tsp-bureau {
        background-position: 0 -540px;
    }

    .tsp.tsp-cahier {
        background-position: 0 -600px;
    }

    .tsp.tsp-calculatrice {
        background-position: 0 -660px;
    }

    .tsp.tsp-calendrier {
        background-position: 0 -720px;
    }

    .tsp.tsp-cartable {
        background-position: 0 -780px;
    }

    .tsp.tsp-carte-de-visite {
        background-position: 0 -840px;
    }

    .tsp.tsp-cartememoire {
        background-position: 0 -900px;
    }

    .tsp.tsp-carte-photocopie {
        background-position: 0 -960px;
    }

    .tsp.tsp-ciseau {
        background-position: 0 -1020px;
    }

    .tsp.tsp-classement {
        background-position: 0 -1080px;
    }

    .tsp.tsp-cle-usb {
        background-position: 0 -1142px;
    }

    .tsp.tsp-cloison {
        background-position: 0 -1200px;
    }

    .tsp.tsp-colle-adhesif {
        background-position: 0 -1260px;
    }

    .tsp.tsp-collectedechets {
        background-position: 0 -1320px;
    }

    .tsp.tsp-communication {
        background-position: 0 -1380px;
    }

    .tsp.tsp-connecte {
        background-position: 0 -1440px;
    }

    .tsp.tsp-default {
        background-position: 0 -1500px;
    }

    .tsp.tsp-dessin {
        background-position: 0 -1560px;
    }

    .tsp.tsp-destructeur {
        background-position: 0 -1620px;
    }

    .tsp.tsp-disquedur {
        background-position: 0 -1680px;
    }

    .tsp.tsp-document-personnalise {
        background-position: 0 -1740px;
    }

    .tsp.tsp-eclairage {
        background-position: 0 -1800px;
    }

    .tsp.tsp-ecranmoniteur {
        background-position: 0 -1860px;
    }

    .tsp.tsp-ecriture-correction {
        background-position: 0 -1920px;
    }

    .tsp.tsp-emballage {
        background-position: 0 -1980px;
    }

    .tsp.tsp-encaissement {
        background-position: 0 -2040px;
    }

    .tsp.tsp-enveloppe {
        background-position: 0 -2100px;
    }

    .tsp.tsp-ergonomie {
        background-position: 0 -2160px;
    }

    .tsp.tsp-etiquetage {
        background-position: 0 -2220px;
    }

    .tsp.tsp-fauteuil {
        background-position: 0 -2280px;
    }

    .tsp.tsp-feuille {
        background-position: 0 -2340px;
    }

    .tsp.tsp-gammeapple {
        background-position: 0 -2400px;
    }

    .tsp.tsp-gammes {
        background-position: 0 -2460px;
    }

    .tsp.tsp-geometrie {
        background-position: 0 -2520px;
    }

    .tsp.tsp-horloge {
        background-position: 0 -2572px;
    }

    .tsp.tsp-hygiene {
        background-position: 0 -2640px;
    }

    .tsp.tsp-impression-3d {
        background-position: 0 -2700px;
    }

    .tsp.tsp-impression-grand-format {
        background-position: 0 -2760px;
    }

    .tsp.tsp-impression-numerique {
        background-position: 0 -2820px;
    }

    .tsp.tsp-invitation {
        background-position: 0 -2880px;
    }

    .tsp.tsp-librairie {
        background-position: 0 -2940px;
    }

    .tsp.tsp-logiciel {
        background-position: 0 -3000px;
    }

    .tsp.tsp-manutention {
        background-position: 0 -3060px;
    }

    .tsp.tsp-mfc {
        background-position: 0 -3120px;
    }

    .tsp.tsp-mobilier-accueil {
        background-position: 0 -3180px;
    }

    .tsp.tsp-note-repositionnable {
        background-position: 0 -3240px;
    }

    .tsp.tsp-objet-publicitaire {
        background-position: 0 -3300px;
    }

    .tsp.tsp-ordinateurbureau {
        background-position: 0 -3360px;
    }

    .tsp.tsp-ordinateur-portable {
        background-position: 0 -3420px;
    }

    .tsp.tsp-papier-photo {
        background-position: 0 -3480px;
    }

    .tsp.tsp-pate {
        background-position: 0 -3540px;
    }

    .tsp.tsp-perforeuse-decoupage {
        background-position: 0 -3600px;
    }

    .tsp.tsp-planning {
        background-position: 0 -3660px;
    }

    .tsp.tsp-plaque-gravee {
        background-position: 0 -3720px;
    }

    .tsp.tsp-powerbank {
        background-position: 0 -3780px;
    }

    .tsp.tsp-protection {
        background-position: 0 -3840px;
    }

    .tsp.tsp-ramette {
        background-position: 0 -3900px;
    }

    .tsp.tsp-rangement-bureau {
        background-position: 0 -3960px;
    }

    .tsp.tsp-registre {
        background-position: 0 -4020px;
    }

    .tsp.tsp-reliure-et-plastification {
        background-position: 0 -4080px;
    }

    .tsp.tsp-sacoche {
        background-position: 0 -4140px;
    }

    .tsp.tsp-securite {
        background-position: 0 -4193px;
    }

    .tsp.tsp-signaletique {
        background-position: 0 -4260px;
    }

    .tsp.tsp-signalisation {
        background-position: 0 -4320px;
    }

    .tsp.tsp-smartphone {
        background-position: 0 -4380px;
    }

    .tsp.tsp-son {
        background-position: 0 -4440px;
    }

    .tsp.tsp-tableau-affichage {
        background-position: 0 -4500px;
    }

    .tsp.tsp-table-reunion {
        background-position: 0 -4560px;
    }

    .tsp.tsp-tablette {
        background-position: 0 -4620px;
    }

    .tsp.tsp-tampon-personnalise {
        background-position: 0 -4680px;
    }

    .tsp.tsp-telephonie {
        background-position: 0 -4740px;
    }

    .tsp.tsp-timbrage {
        background-position: 0 -4800px;
    }

    .tsp.tsp-trotinette {
        background-position: 0 -4860px;
    }

    .tsp.tsp-trousse {
        background-position: 0 -4920px;
    }

    .tsp.tsp-universgamer {
        background-position: 0 -4980px;
    }

    .tsp.tsp-vestiaire {
        background-position: 0 -5040px;
    }

    .tsp.tsp-video {
        background-position: 0 -5100px;
    }

    .tsp.tsp-videoprojecteur {
        background-position: 0 -5160px;
    }

    .tsp.tsp-accessoire-de-bureau {
        background-position: 0 -5220px;
    }

    .tsp.tsp-scanner {
        background-position: 0 -5280px;
    }

    .tsp.tsp-cartouches {
        background-position: 0 -5320px;
    }